## invidtui 0.3.7

=== debian/changelog ===
invidtui (0.3.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1059406)

 -- Gürkan Myczko <tar@debian.org>  Sun, 24 Dec 2023 19:28:32 +0100
