=== debian/control ===
Source: invidtui
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-darkhz-mpvipc-dev,
 golang-github-darkhz-tview-dev,
 golang-github-davidmytton-url-verifier-dev,
 golang-github-etherlabsio-go-m3u8-dev,
 golang-github-gammazero-deque-dev,
 golang-github-gdamore-tcell.v2-dev,
 golang-github-hjson-hjson-go-dev,
 golang-github-knadh-koanf-dev (>= 2.0.1),
 golang-github-mitchellh-go-homedir-dev,
 golang-github-schollz-progressbar-dev (>= 3.14.1),
 golang-github-spf13-pflag-dev,
 golang-github-theckman-yacspin-dev,
 golang-github-ugorji-go-codec-dev,
 golang-golang-x-sync-dev,
 golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Homepage: https://github.com/darkhz/invidtui
Vcs-Browser: https://salsa.debian.org/go-team/packages/invidtui
Vcs-Git: https://salsa.debian.org/go-team/packages/invidtui.git
XS-Go-Import-Path: github.com/darkhz/invidtui

Package: invidtui
Architecture: any
Built-Using: ${misc:Built-Using}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 mpv,
 ffmpeg,
 youtube-dl | yt-dlp,
Description: TUI based Invidious client
 This is an invidious client, which fetches data from invidious instances and
 displays a user interface in the terminal(TUI), and allows for selecting and
 playing Youtube audio and video.
 .
 Features
   - Play audio or video
   - Control the video resolution
   - Ability to open, view, edit and save m3u8 playlists
   - Automatically queries the invidious API and selects the best instance
   - Search for and browse videos, playlists and channels, with history support
   - Authentication with invidious and management of user feed, playlists and
     subscriptions
   - Download video and/or audio
