=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_dwz:
