## invidtui 0.4.5

=== debian/changelog ===
invidtui (0.4.5-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Thu, 23 May 2024 06:33:57 +0000

invidtui (0.4.4-2) unstable; urgency=medium

  [ Gürkan Myczko ]
  * d/control: add versioned build-depends on golang-github-darkhz-tview-dev

  [ Maytham Alsudany ]
  * d/control: add remaining Build-Depends
  * d/control: add Built-Using field
  * d/copyright: fix Source field's URL
  * d/rules: pass --with=golang to bypass dh_dwz

 -- Gürkan Myczko <tar@debian.org>  Mon, 25 Mar 2024 15:06:32 +0100

invidtui (0.4.4-1) unstable; urgency=medium

  * New upstream version. (Closes: #1065704)
  * d/control: add versioned build-depends.
  * d/rules: skip dh_dwz.

 -- Gürkan Myczko <tar@debian.org>  Mon, 18 Mar 2024 14:49:08 +0100
