## invidtui 0.4.6

=== debian/changelog ===
invidtui (0.4.6-1) unstable; urgency=medium

  * New upstream verstion.

 -- Alex Myczko <tar@debian.org>  Thu, 18 Jul 2024 08:31:39 +0000
