=== debian/control ===
Source: invidtui
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 dh-golang,
 debhelper-compat (= 13),
 golang-any,
 golang-github-ugorji-go-codec-dev,
 golang-github-hjson-hjson-go-dev,
 golang-github-knadh-koanf-dev,
 golang-github-schollz-progressbar-dev,
 golang-github-darkhz-tview-dev (>= 0.0~git20240308.6078a88),
 golang-github-davidmytton-url-verifier-dev,
 golang-github-darkhz-mpvipc-dev,
 golang-github-theckman-yacspin-dev,
 golang-github-etherlabsio-go-m3u8-dev,
 golang-github-mitchellh-go-homedir-dev,
 golang-github-gammazero-deque-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/darkhz/invidtui
Vcs-Browser: https://salsa.debian.org/go-team/packages/invidtui
Vcs-Git: https://salsa.debian.org/go-team/packages/invidtui.git
XS-Go-Import-Path: github.com/darkhz/invidtui

Package: invidtui
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${misc:Built-Using}
Description: TUI based Invidious client
 This is an invidious client, which fetches data from invidious instances and
 displays a user interface in the terminal(TUI), and allows for selecting and
 playing Youtube audio and video.
 .
 Features
   - Play audio or video
   - Control the video resolution
   - Ability to open, view, edit and save m3u8 playlists
   - Automatically queries the invidious API and selects the best instance
   - Search for and browse videos, playlists and channels, with history support
   - Authentication with invidious and management of user feed, playlists and
     subscriptions
   - Download video and/or audio
